/*
Theme Name: Diviation
Version: 1.0
Description: Custom child theme for Brett Mickan Interior Design.
Author: SEO Praxis
Author URI: http://www.seopraxis.com

Template: Divi

*/


@import url(http://fonts.googleapis.com/css?family=Playfair+Display);

@font-face {
    font-family: 'praxinova-regular';
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regular.eot');
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regular.eot?#iefix') format('embedded-opentype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regular.woff') format('woff'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regular.ttf') format('truetype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regular.svg#praxinova-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'praxinova-regitalic';
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regitalic.eot');
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regitalic.eot?#iefix') format('embedded-opentype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regitalic.woff') format('woff'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regitalic.ttf') format('truetype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinova-regitalic.svg#praxinova-regitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'praxinovacond-regular';
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-regular.eot');
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-regular.eot?#iefix') format('embedded-opentype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-regular.woff') format('woff'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-regular.ttf') format('truetype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-regular.svg#praxinovacond-regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'praxinovacond-semibold';
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-semibold.eot');
    src: url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-semibold.eot?#iefix') format('embedded-opentype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-semibold.woff') format('woff'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-semibold.ttf') format('truetype'),
         url('http://bmid.com.au/wp-content/themes/diviation/fonts/praxinovacond-semibold.svg#praxinovacond-semibold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face{
	font-family:'Square721BT-Roman';
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	src:url('http://bmid.com.au/wp-content/themes/diviation/fonts/Square721BT-Roman.eot');
	src:local('Square721BT-Roman'),url('http://bmid.com.au/wp-content/themes/diviation/fonts/Square721BT-Roman.ttf');
	}

body { 
	margin: 24px; 
	font-family: praxinova-regular, Lato, "Lucida Grande", Helvetica, Arial, sans-serif; 
	font-size: 16px;
	line-height: 1.5em;
	height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: praxinova-regular, Lato, sans-serif !important;
	text-transform: uppercase;
	text-rendering: optimizelegibility;
	letter-spacing: 1px;
}

blockquote { 
	border-left: none;
}

p {
	font-size: 16px;
	line-height: 1.5em;
}

#main-header {
	background-color: rgba(223, 223, 223, 0.8) !important;
}

#main-header .container {
	width: 90%;
	max-width: 90%;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 0;
}

#et-top-navigation {
	padding-left: 0 !important;
	font-weight: 400;
}

#logo {
	margin-bottom: 0; 
	max-height: 76px;
	margin-top: 10px;
/*	filter: invert(0.8);
	-webkit-filter: invert(0.8); */
}

.et_fixed_nav #main-header { 
	position: relative; 
}

#page-container { 
	padding-top: 0 !important;
	max-width: 1589px;
	margin: 0 auto; 
}

/* #et-top-navigation {
	padding-top: 30px;
} */

#main-header nav#top-menu-nav, #top-menu li > a {
	padding: 0;
}

#top-menu li > a {
	line-height: 99px;
}

.et_nav_text_color_light #top-menu > li > a {
	color: #444;
}

.et_nav_text_color_light #top-menu > li > a:hover, .et_nav_text_color_light #top-menu li.current-menu-ancestor > a, .et_nav_text_color_light #top-menu li.current-menu-item > a {
	color: #6b6b6b;
}

.et-social-icons { 
	background: url("http://bmid.com.au/wp-content/themes/diviation/img/nav_sep.png") no-repeat left 50%; 
	margin-left: 22px; 
	line-height: 97px;
	filter: invert(1);
	-webkit-filter: invert(1);
}

.et-social-icons li {
	margin-left: 12px;
}

.et-social-icons li:first-child {
	margin-left: 22px;
}

.et-social-icon a { 
	font-size: 16px; 
	color: #777;
}

.et-social-twitter a.icon:before {
	content: '\e09a';
}

.et_pb_scroll_top {
	right: 36px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#top-menu li {
	font-family: praxinovacond-regular,'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.2em;
}

.et_pb_row {
	padding: 0;
}

.et_pb_slider {
    overflow: visible;
}

.home-slider div.et_pb_container { 
	height: 650px; 
}

.bx-wrapper .bx-viewport {
	min-height: 175px;
}

/* #home-testimonials {
	background: rgba(255, 255, 255, 0.6);
} */

.quotes.et_pb_section, .quotes div.et_pb_row { 
	padding: 0;
}

.bx-pager {
	display: none;
}

#home-testimonials blockquote, #press-tml blockquote {
	font-family: 'Playfair Display','Georgia', serif;
}

.testimonials-widget-testimonial .list-title {
	display: none;
}

#home-testimonials blockquote{
	font-size: 36px; 
	line-height: 1.3;
	border: 0;
	color: #303030;
	font-weight: 300;
	margin: 50px 0 0;
}

.testimonials-widget-testimonial .author {
	font-size: 1em;
	font-family: 'praxinova-regitalic';
	font-style: italic;
}

#press-tml {
	margin-bottom: 0;
}

#press-tml .bx-wrapper .bx-viewport { 
	min-height: 142px;
}

#press-tml blockquote {
	margin-bottom: 0;
	font-size: 21px;
	line-height: 1.3;
	font-style: italic;
}

/* Portfolio  */

.et_pb_fullwidth_portfolio h2 {
	text-align: left;
	margin: 13px 0 0 20px;
	font-size: 14px;
	letter-spacing: 1px;
}

.et_pb_portfolio_grid .project {
	clear: none !important;
	margin-right: 5% !important;
	width: 30% !important;
}

.et_pb_portfolio_grid .project:nth-child(3n) {
	margin-right: 0 !important;
}

.et_overlay:before {
	content: '\e02b';
}

.project-heading {
/*	padding-top: 30%; */
}

div.project-header {
	height: 600px;
	padding-top: 35%;
}

.project-heading h1 {
	font-size: 4em;
	line-height: 1em;
	color: #fff;
	font-weight: 700;
	position: absolute;
	bottom: 28%;
	max-width: 50%;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

#down-arrow {
	position: absolute;
	bottom: initial;
	right: 50%;
	width: 50px;
	height: 50px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
}

#down-arrow span.et-pb-icon {
	font-size: 72px;
	background: rgba(34, 34, 34, 0.2);
}

#project-navi { background: #fff; padding: 0 20px; }
.post-navi { max-width: 1140px; margin: 0 auto; padding-bottom: 50px; }
.post-navi a { color: #949494; }
.post-navi a:hover { color: #C56905; }
#prev-navi { float: left; }
#next-navi { float: right; }

/* *** Press Gallery *** */

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {
	max-width: 1080px !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
	margin: 40px 18px 10px !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun1_0 {
	display: none !important;
}

/* #bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
	color: #837c69 !important;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	font-size: 13px !important;
	font-weight: normal !important;
} */

#contact-address {
	font-size: 19px;
}

/* *** Footer Area *** */

#main-footer {
/*	background: rgba(0,0,0,0.6) !important; */
	background-color: rgba(223, 223, 223, 0.8) !important;
}

#footer-widgets {
	padding-top: 70px;
	color: #ABAAAA;
}

.footer-widget {
	margin: 0 60px 0 0;
}

.footer-widget h4.title {
	color: #fff !important;
	font-size: 14px;
	letter-spacing: 1.5px;
	font-weight: 800;
	margin-bottom: 6px;
}

.footer-widget, #footer-widgets p, #footer-widgets .footer-widget li a {
	font-size: 14px;
	color: #ABAAAA;
}

#footer-widgets .footer-widget li {
	padding: 0;
}

.et_pb_widget ul li {
	margin-bottom: 0;
}

#footer-widgets .footer-widget li:before {
	border-width: 0;
}

#footer-bottom {
	display: block;
	background-color: transparent;
	padding: 10px 0;
}

#footer-bottom .container {
	width: 90%;
	max-width: 90%;
}

#footer-info, #creds {
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1.5px;
	color: #777;
	float: left;
	padding: 10px;
}

#footer-info a {
	color: #777;
}

#creds {
	font-size: 0.6em;
	padding: 5px 0;
}

#creds, #creds a {
	width: 100%;
	text-align: center;
	color: rgba(119, 119, 119, 0.63);
	line-height: 12px;
}

#assoc-logos {
	float: right;
	-webkit-filter: invert(0.7);
	filter: invert(0.7);
}

#dia-logo {
	background: url(http://bmid.com.au/wp-content/uploads/2014/12/dia-wh-xs.png);
	height: 36px;
	width: 125px;
	float: left;
}

#houzz-logo {
	background: url(http://bmid.com.au/wp-content/uploads/2014/12/houzz-xs.png);
	height: 36px;
	width: 86px;
	float: right;
	margin-left: 10px;
}

#houzz-logo a {
	display: block;
	height: 36px;
	width: 86px;
}

/* Holding Page */

.post-175 div.et_pb_row {
	width: 718px;
}

.post-175 div.et_pb_text, #holding-slider {
	margin-bottom: 10px;
}

.post-175 div.et_pb_section {
	padding: 20px 0 50px;
}

.post-175 .et_pb_slide_description {
	padding: 210px 100px !important;
}

#tmp-footer1, #tmp-footer2 a { 
	color: #dbe5ea;
	font-family: 'Square721BT-Roman', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	text-transform: lowercase;
}

#tmp-footer1 {
	width: 60%;
	float: left;
	text-align: left;
}

#tmp-footer2 {
	text-align: right;
}

#tmp-footer2 img {
	height: 38px;
	width: 130px;
}

/* Responsive Styles */

@media only screen and (max-width: 1100px) and (min-width: 981px) {
	.et_pb_row, .container, .et_pb_container {
		width: 900px;
	}
}


@media only screen and (max-width: 980px) {

	#main-header .et-social-icons {
		display: none;
	}

	#main-header #et_mobile_nav_menu {
		margin-top: 20px;
	}

	.et_mobile_menu {
		top: 90px;
	}

	.mobile_menu_bar:before {
		color: #444 !important;
	}

	.et_header_style_left .mobile_menu_bar {
		padding: 10px 0 0;
	}

	#main-header .et_mobile_menu {
		background-color: #fff;
	}

	.et_mobile_menu li {
		text-transform: uppercase;
	}

	.et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a {
		color: #444;
	}

	#logo {
		margin-bottom: 10px;
	}

	#home-testimonials blockquote {
		font-size: 21px;
	}

	.et_pb_row {
    		width: 90%;
	}

	.et_pb_column .et_pb_grid_item:nth-child(n) {
		width: 30% !important;
		margin: 0 5% 10% 0 !important;
	}

	.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(2n), .et_gallery_item:nth-child(2n) {
		margin-right: 5% !important;
	}

	.et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n), .et_gallery_item:nth-child(3n) {
		margin-right: 0 !important;
	}

	.et_pb_portfolio_grid .project {
		height: 215px;
	}

	#footer-info, #creds, #assoc-logos {
		width: 100%;
		text-align: center;
	}

	.project-heading h1 {
		font-size: 3em;
		max-width: 80%;
		text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
	}
}

@media only screen and (max-width: 767px) {
	#assoc-logos {
		display: inline-block;
	}

	.et_pb_column .et_pb_grid_item:nth-child(n) {
		width: 47% !important;
		margin: 0 6% 10% 0 !important;
	}

	.et_pb_column .et_pb_grid_item:nth-child(even) {
		margin: 0 0 10% !important;
	}

	.et_pb_portfolio_grid .project {
		width: 100% !important;
		height: auto;
	}

	.project-header .et_pb_row {
		height: 30px;
	}

	.project-heading h1 {
		font-size: 2em;
		position: relative;
		padding-top: 20px;
	}

	#down-arrow span.et-pb-icon {
		display: none;
	}

	.et_pb_section {
		padding: 20px 0;
	}

	#footer-info, #footer-info p, footer-info p a {
		font-size: 11px;
	}

	#creds {
		font-size: 6px;
	}

}

@media only screen and (max-width: 479px) {

	body {
		margin: 0;
		padding: 0;
	}

	.et_header_style_left #logo, .et_header_style_split #logo { 
		width: 80%;
		max-width: 80%;
	}

	.et_header_style_left .mobile_menu_bar {
		padding: 0;
	} 

	.home-slider div.et_pb_container { 
		height: initial; 
	}

	.et_pb_slide_description {
		padding: 100px 52px;
	}

	#home-testimonials blockquote {
		font-size: 16px;
	}

	.testimonials-widget-testimonial .author {
		font-size: 0.85em;
	}

	.et_pb_column .et_pb_grid_item:nth-child(n) {
		width: 100% !important;
		margin: 0 0 10% !important;
	}

	.et_pb_column .et_pb_grid_item:nth-child(even) {
		clear: none !important;
	}


	img.alignleft {
		display: block;
		float: none;
		width: initial;
		margin: 10px auto;
	}

	.et_pb_scroll_top {
		display: none;
	}

}